5010 Summit St

5010 Summit St

$2,100/mo.

5010 Summit St, Shawnee, Kansas, United States, 66216

  • Date added: 09/24/18
  • Rent Period: per month
  • Type: house
  • Status: Available
  • Bedrooms: 4
  • Bathrooms: 2.5

Well-maintained home on beautiful lot in a treed neighborhood.
This beautiful home is a 4 bedroom, 2.5 bath, 2 car garage, formal living, formal dining, large open kitchen, main floor laundry room, access from kitchen to deck, lower level screened in deck with access from exterior stairs or unfinished walk- out basement , 5-minute walk to neighborhood park, Great highway access to Cerner/Legends Minutes to Shawnee Mission Par, great shopping options for grocery and restaurants as well Google Fiber access.

AVAILABLE NOW

Pets negotiable (pet deposit/fees will apply. please inquire before viewing)

Beautiful 4 bedroom home! Granite counter tops in kitchen, stainless steel appliances. Very spacious living room and kitchen area. Huge fenced backyard and garage parking! Ample closet space and good spaced bedrooms. This home will be great for your little family!!

Feel free to TEXT/CALL for more information Michaela at (The Self-Showing option is available Monday through Friday 9:00am to 5:00pm and Saturday- Sunday: CLOSED.

Government ID is required before access to the property is allowed. In order to set up a showing
KCHOMERENTAL.NET

View on map/Neighborhood

Interested in a Property?

Some properties go quick. Contact us now while it's still available!
First Name*
Field is required!
Field is required!
Last Name*
Field is required!
Field is required!
Email*
Your email address is required.
Your email address is required.
Phone*
Field is required!
Field is required!
Property Address
If you are interested in a property, please tell us which one. (Optional)
Field is required!
Field is required!
Referred By
  • - Select an Option -
  • Craigslist Ad
  • Friend
  • Realtor
  • Web Search
  • Other
- Select an Option -
Please choose an answer
Please choose an answer
Message*
Field is required!
Field is required!